<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">Navbar</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="/sql/">Login</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/sql/register">Add people</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="/sql/show">All people</a>
            </li>
        </ul>
      </div>
    </div>
  </nav>